Search found 87 matches

by tman7510
Sat Feb 13, 2016 16:13
Forum: Entropy|Equo|Rigo Package Managers
Topic: No nsplugin for JRE/JDK [Solved]
Replies: 3
Views: 1296

Re: No nsplugin for JRE/JDK

@sabayonino LOL of course no java in the kernel. Eselect was throwing an error failed to load module. I didn't think the plugin module was java specific. Every article I found used Eselect then setting the symbolic link. Update: Wolfden was right, I just needed the symbolic link. Thanks for your hel...
by tman7510
Sat Feb 13, 2016 5:49
Forum: Entropy|Equo|Rigo Package Managers
Topic: No nsplugin for JRE/JDK [Solved]
Replies: 3
Views: 1296

No nsplugin for JRE/JDK [Solved]

So I see the error nsplugin not found or no module when installing JDK/JRE/Icedtea. I've tried to follow directions from forums on how to get the java browser plugins to work but when I try eselect to set the plugin there isnt even the java-nsplugin option? So there is no nsplugin module? How do I b...
by tman7510
Thu Dec 31, 2015 20:11
Forum: 3D Desktops and Window Managers
Topic: Gnome,Cinnamon black screen with mouse pointer?
Replies: 0
Views: 480

Gnome,Cinnamon black screen with mouse pointer?

I wanted to take a look at desktops other then KDE so I tried to install Gnome and cinnamon with equo but when I login all I get is a black screen with a mouse pointer. Perhaps i'm missing something but I dont see any documentation on the forums for this. The default KDE/Plasma desktop is working fi...
by tman7510
Thu Dec 31, 2015 19:44
Forum: Hardware
Topic: how to compile latest ati drivers
Replies: 5
Views: 1116

Re: how to compile latest ati drivers

Thanks for the link. I'll read up and see what I cant do.
by tman7510
Thu Dec 31, 2015 7:01
Forum: Hardware
Topic: how to compile latest ati drivers
Replies: 5
Views: 1116

how to compile latest ati drivers

I'm sure somone has done this before but I dont see anything in the forum. I want to install the latest video drivers by ati but their installer fails to build the kernel module. I believe this is because it is expecting a 2.6.x kernel not 4.3 as I have running. Entropy has teh driver precompiled bu...
by tman7510
Sun Nov 01, 2015 0:14
Forum: Software in General
Topic: trying to install GNS3 network simulator
Replies: 1
Views: 399

trying to install GNS3 network simulator

I noticed there is a portage overlay with Gentoo for GNS3 network simulator but wanted to see if there is another method since I have only used entropy up to this point
by tman7510
Mon Dec 08, 2014 5:30
Forum: Installer Issues - Calamares **Not for Package Manager Stuff**
Topic: Installer crashes after selecting partition
Replies: 2
Views: 1184

Installer crashes after selecting partition

I see many people have had this issue but I cant get it to install even if I select standard partiton. I get an unknow error has occured with a bunch of python errors listed. I'm using the amd64 sabayon KDE 14.12 iso. I had to use the xdriver=vesa option to get that far. I've also tried to disable e...
by tman7510
Wed Dec 22, 2010 5:33
Forum: Entropy|Equo|Rigo Package Managers
Topic: vmware-server2 not in entropy??? Only in portage
Replies: 3
Views: 679

Re: vmware-server2 not in entropy??? Only in portage

Sabayon is a decent Distro but no longer has the support it used to before switching to entropy. VMware is something I just cant live without so I have switched to :arrow: Debian. It is a great distro,very powerful/versatile just in case anyone else has been having the same problem as myself.
by tman7510
Sun Dec 05, 2010 7:07
Forum: Entropy|Equo|Rigo Package Managers
Topic: vmware-server2 not in entropy??? Only in portage
Replies: 3
Views: 679

Re: vmware-server2 not in entropy??? Only in portage

I requested this package many almost a year ago through the appropriate channels and it still hasn't been added to entropy??? I have tried with portage but there are too many blocked packages and I'm sure I will end up breaking my system or at least take me way too long to have the system running ag...
by tman7510
Sun Oct 31, 2010 4:33
Forum: Sabayon Linux General Discussion
Topic: swapon: /dev/mapper/VolGroup00-LogVol01:invalid argument
Replies: 0
Views: 355

swapon: /dev/mapper/VolGroup00-LogVol01:invalid argument

swapon: /dev/mapper/VolGroup00-LogVol01:invalid argument I have noticed this problem when booting up in verbose mode. I have done a lot of googleing but everything seems to deal with systems not using an LVM. Can anyone point me to a solution or better yet tell me how to fix my LVM since part of it ...